/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

#navigation a.checkout-link {display:none;}

h1 {padding:0;}

h3 {padding:0px 0px 0px 5px;
color: #ffffff;
background: #6E95B6;
  background-image: -webkit-linear-gradient(top, #6E95B6, #6386A4);
  background-image: -moz-linear-gradient(top, #6E95B6, #6386A4);
  background-image: -ms-linear-gradient(top, #6E95B6, #6386A4);
  background-image: -o-linear-gradient(top, #6E95B6, #6386A4);
  background-image: linear-gradient(to bottom, #6E95B6, #6386A4);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;}

ul.products li a.button {
    margin: 5px 0px 0px 0px;
}

ul.products li a h3 {
    font-size: 1em;
    display: table-cell;
    padding-top: 0;
    padding: 0;
    margin-bottom: 5px;
    height: 6em;
    width: 22em;
    vertical-align: middle;
}

ul.products li a:hover h3 {
    color: #ffffff;
}

#content {padding: 20px 50px 50px 50px;}

#footer {color: #ffffff; }

#footer a {color: #000000;}

#copyright {font-size: 10px;
padding: 0px 0px 15px 0px;}

#credit {font-size: 10px;
padding: 0px 0px 15px 0px;}
h2 {word-wrap: break-word;}
.products h2 {font-size: 100%;}